
/*------------------------------------------------------------------
[Table of contents]

1. Font Face
2. Common Fonts
3. Body and General Styles
4. Typography
5. Header / #header
6. Content / #content
7. Banner / #banner
8. Subscription / #subscription
9. Feedback / #feedback

-------------------------------------------------------------------*/

/* 1. Font Face Start
-------------------------------------------------- */

@font-face {
    font-family: 'oswald_stencilbold';
    src: url('../fonts/oswald-stencil-webfont.eot');
    src: url('../fonts/oswald-stencil-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oswald-stencil-webfont.html') format('woff2'),
         url('../fonts/oswald-stencil-webfont.woff') format('woff'),
         url('../fonts/oswald-stencil-webfont-2.html') format('truetype'),
         url('../fonts/oswald-stencil-webfont.svg#oswald_stencilbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* 1. Font Face End
-------------------------------------------------- */

/* 2. Common Fonts Start
-------------------------------------------------- */

body {font-family: 'Raleway', sans-serif;}
.counter-block ul li span{font-family: 'oswald_stencilbold';}

/* 2. Common Font End
-------------------------------------------------- */

/* 3. Body and General Styles Start
-------------------------------------------------- */

body {font-size:16px;line-height:20px;color:#000;overflow:hidden;}

.btn-default {
  color: #000;
  background-color: transparent;
  border-color:#b6b6b6;
}
.btn-default:focus,
.btn-default.focus,
.btn-default:hover,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default,
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
  color: #fff;
  background-color: #b6b6b6;
}

.btn-primary {
  color: #c2c2c2;
  background-color: #2c2c2c;
}
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary,
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #c2c2c2;
  background-color: #4a4a4a;
}

/* 3. Body and General Styles End
-------------------------------------------------- */

/* 4. Typography Start
-------------------------------------------------- */

h1,h2,h3,h4,h5,h6{font-weight:400;text-transform:uppercase;}
h2,.h2 {font-size: 50px;}

/* 4. Typography End
-------------------------------------------------- */

/* 5. Header / #header Start
-------------------------------------------------- */

.navbar-default{background-color:transparent;border:none;padding:30px 15px 10px;margin:0;position:absolute;left:0;right:0;top:0;z-index:1;}
.navbar-header{float:none;text-align:center;}
.navbar-brand{height:auto;padding:0;float:none;}
.navbar > .container .navbar-brand, 
.navbar > .container-fluid .navbar-brand{margin:0;}
.navbar-brand > img{display:inline-block;}

/* 5. Header End
-------------------------------------------------- */
	 
/* 6. Content / #content Start
-------------------------------------------------- */

.section-header{font-size:20px;line-height:30px;margin-bottom:65px;}
.section-header h2{margin-bottom:34px;margin-top:0;}
.section-header p{max-width:500px;margin:0 auto;}

.section-block{position:relative;background-position:center center;background-repeat:no-repeat;background-size:cover;}
.section-overlay{padding:50px 0 70px;display:table-cell;width:1%;vertical-align:middle;position:relative;}
.scroll-next{position:absolute;left:50%;bottom:0;margin-left:-75px;width:150px;text-align:center;height:55px;line-height:55px;padding-top:12px;overflow:hidden;}
.scroll-next:hover,
.scroll-next:focus{text-decoration:none;}
.scroll-next:after{content:"";position:absolute;left:0;top:0; border-left:75px solid transparent;border-right:75px solid transparent;border-bottom:55px solid;}
.scroll-next em{position:relative;z-index:2;font-size:40px;line-height:30px;}

.close-section{position:absolute;right:0;top:0;width:50px;height:50px;line-height:50px;text-align:center;background-color:transparent;border:none;font-size:30px;z-index:9999;}
.close-section:hover,
.close-section:focus,
.close-section:active{background-color:#000;color:#fff;}

#content .section-block,
#banner{bottom:0;overflow:auto;}

/* 6. Content End
-------------------------------------------------- */

/* 7. Banner / #banner Start
-------------------------------------------------- */

.banner-section{position:absolute;left:0;right:0;top:0;}
.banner-overlay{background-color:rgba(0,8,13,0.8);}
.counter-block {text-align:center;}
.counter-block ul{padding:0;margin:0;position:relative;top:0;opacity:1;}
.counter-block ul.count-opacity{opacity:0;top:200px;}
.counter-block ul li{list-style:none;display:inline-block;margin:0 32px;min-width:170px;}
.counter-block ul li span{color:#fff;font-size:150px;line-height:150px;display:block;}
.counter-block ul li p{color:#9fa9b0;font-size:25px;line-height:25px;text-align:right;}
.banner-scroll-next,
.banner-scroll-next:hover,
.banner-scroll-next:focus{color:#404040;}
.banner-scroll-next:after{border-bottom-color:#fbf3e6;}

/* 7. Banner End
-------------------------------------------------- */

/* 8. Subscription / #subscription Start
-------------------------------------------------- */

#subscription.full-top{top:100%;}
#subscription{position:absolute;left:0;right:0;top:0;z-index:99;}
.subscription-overlay{background-color:rgba(251,243,230,0.9);}
.subscription-scroll-next,
.subscription-scroll-next:hover,
.subscription-scroll-next:focus{color:#fff;}
.subscription-scroll-next:after{border-bottom-color:#000;}
.subscribe-form{max-width:620px;margin:0 auto;border:1px solid #727272;border-top:none; padding:30px;position:relative;}
.subscribe-title {overflow:hidden;position:absolute;left:0;right:0; top:-10px;text-align:center;}
.subscribe-title span{font-size:20px;text-transform:uppercase;padding:0 20px;display:inline-block;vertical-align:middle;position:relative;}
.subscribe-title span:after,
.subscribe-title span:before{content:"";position:absolute;top:8px; background-color:#727272;height:1px;width:500px;}
.subscribe-title span:after{right:100%;}
.subscribe-title span:before{left:100%;}

.subscribe-form .input-group{width:100%;}
.subscribe-form .form-control{font-size:16px;height:50px;border-color:#2c2c2c;background-color:transparent;padding-left:15px;padding-right:15px;box-shadow:none;color:#2c2c2c;}
.subscribe-form .form-control:focus{box-shadow:none;}
.subscribe-form .btn{height:50px;min-width:108px;border:none;text-transform:uppercase;}
.subscribe-form .help-block{position:absolute;left:0;bottom:-20px;right:0;margin:0;}

.social-media{margin-top:30px;}
.social-media ul{padding:0;margin:0;display:inline-block;vertical-align:middle;}
.social-media ul li{list-style:none;float:left;margin:0 3px;}
.social-media ul li a{display:block;width:40px;height:40px;line-height:40px;color:#fff;text-decoration:none;background-color:#2c2c2c;}
.social-media ul li a:hover,
.social-media ul li a:focus{background-color:#4a4a4a;}

/* 8. Subscription End
-------------------------------------------------- */

/* 9. Feedback / #feedback Start
-------------------------------------------------- */

#feedback.full-top{top:100%;}
#feedback{position:absolute;left:0;right:0;top:0;z-index:999;}
.feedback-overlay{background-color:rgba(255,255,255,0.95);}
.feedback-form .form-control{height:40px;padding:10px;border-color:#b6b6b6;color:#666666;text-transform:uppercase;background-color:transparent;}
.feedback-form textarea.form-control{height:120px;resize:none;}
.feedback-form .btn{text-transform:uppercase;min-width:100px;padding:10px;line-height:28px;font-size:16px;}

.contact-detail h3{margin-top:7px;margin-bottom:20px;}
.contact-detail address{line-height:inherit;}
.contact-detail p{padding-left:28px;position:relative;margin-bottom:14px;}
.contact-detail p em{position:absolute;left:0;top:0;font-size:20px;}
.contact-detail p a{color:inherit;}

/* 9. Feedback End
-------------------------------------------------- */

/* Responsive Style Start
-------------------------------------------------- */
@media (max-width: 1199px) {

/* 7. Banner / #banner Start
-------------------------------------------------- */

.counter-block ul li{margin:0 20px;min-width:127px;}
.counter-block ul li span{font-size:100px;line-height:105px;}
.counter-block ul li p{font-size:22px;line-height:22px;}

/* 7. Banner End
-------------------------------------------------- */

}

@media (max-width: 767px) {

/* 4. Typography Start
-------------------------------------------------- */

h2, .h2{font-size:26px;}

/* 4. Typography End
-------------------------------------------------- */

/* 5. Header / #header Start
-------------------------------------------------- */

.navbar-brand img{max-width:100%;}

/* 5. Header End
-------------------------------------------------- */

/* 6. Content / #content Start
-------------------------------------------------- */

.section-overlay{padding-top:30px;}
.section-header{font-size:16px;line-height:26px;margin-bottom:50px;}
.section-header h2{margin-bottom:20px;}

/* 6. Content End
-------------------------------------------------- */

/* 7. Banner / #banner Start
-------------------------------------------------- */

.banner-overlay{padding-top:140px;padding-bottom:80px;}
.counter-block ul li{margin:0 7px;min-width:55px;}
.counter-block ul li span{font-size:30px;line-height:32px;}
.counter-block ul li p{font-size:12px;line-height:20px;}

/* 7. Banner End
-------------------------------------------------- */

/* 8. Subscription / #subscription Start
-------------------------------------------------- */

.subscribe-form{padding:20px 15px 25px;}
.subscribe-title span{font-size:14px;padding:0 10px;}
.subscribe-form .form-control{height:40px;font-size:14px;}
.subscribe-form .btn{height:40px;min-width:80px;}

/* 8. Subscription End
-------------------------------------------------- */

/* 9. Feedback / #feedback Start
-------------------------------------------------- */

.feedback-form{margin-bottom:30px;}

/* 9. Feedback End
-------------------------------------------------- */

}